.page-center {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%)
}

.modal-load{
  width: 150px;
  color: white;
  text-align: right;
  font-size: 1.25em
}

.well{
  border-radius:1.3rem;
  margin-left:  px;
  margin-right:7px;
  padding: 10px
}

.justify{
  text-align: justify;
}

.btn-number{
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  text-transform: capitalize;
  color: #ffffff;
  background: #000000;
  border: 1px solid black;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.6s;
  text-align: center;
}

.btn-number:hover {
  background: #e05b18;
  border: 1px solid #e05b18;;
  transition: 0.6s;
}

.btn-text-number{
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  text-transform: capitalize;
  color: #000000;
  padding-right: 5px;
  padding-left: 5px;
  background: #ffffff;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-spacing: 10px;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.6s;
  text-align: center;
}

.right-radius{
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
}

.left-radius{
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}

.link:hover{
  color: white;
  cursor: pointer;
}

.button-link.button:hover{
  background-color: black;
  color: white;
  cursor: pointer;
}

.panel-max-height {
  max-height: 300px;
  overflow: auto
}

.margin-top-bottom-5{
  margin-top: 5px;
  margin-bottom: 5px
}

.margin-top-bottom-10{
  margin-top: 10px;
  margin-bottom: 10px
}

.margin-top-bottom-20{
  margin-top: 20px;
  margin-bottom: 20px
}

.hide{
  display: none;
}

.status1{
color: gray;
}
.status2{
color: green;
}
.status3{
color: red;
}
.status4{
color: gray;
}

.btn-new.checkout_form{
  background: #e05b18;
  box-shadow: none;
  color: #ffffff;
  display: inline-block;
  height: 45px;
  line-height: 45px;
  padding: 0 22px;
  text-transform: uppercase;
  font-size: 13px;
  border-radius: 3px;
  cursor: pointer;
  font-weight: bold;
}
.btn-new:hover{
  background: #222222;
}

/* Start Float */
.label-container{
  position:fixed;
  bottom:48px;
  right:105px;
  display:table;
  visibility: hidden;
}
.label-text{
  color:#FFF;
  background-color:#1ebea5;
  display:table-cell;
  vertical-align:middle;
  padding:10px;
  border-radius:3px;
  float: left;
}
.label-arrow{
  display:table-cell;
  vertical-align:middle;
  color:#333;
  opacity:0.5;
  float: left;
}
.float{
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#00e676;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  box-shadow: 2px 2px 3px #999;
  transition: 0.5s
}
.float:hover{
  background-color:#076961;
  color:#fff;
  transition: 0.5s
}
.my-float{
  font-size:24px;
  margin-top:18px;
}
a.float + div.label-container {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s ease;
}
a.float:hover + div.label-container{
  visibility: visible;
  opacity: 1;
}
/* End Float */